Subject: Ticket Assigned - 9559941046 Refund not processed for
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 11 Mar 2022 14:22:01 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9559941046 Refund not processed for Anas 
                   Order number 9559941046           03:12 AM, 10th Mar      

            
 New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:12 AM, 10th Mar 

            
 New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:12 AM, 10th Mar 

              
 Anas 
                            03:12 AM, 10th Mar      

              
 Anas 
                   Why is the shipping cost not refunded ??           03:12 AM, 10th Mar      

              
 Anas 
                            03:12 AM, 10th Mar      

            
 New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            03:14 AM, 10th Mar 

            
 New                   If you have any pictures that you would like to share, please do that.            03:14 AM, 10th Mar 

            
 New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           03:14 AM, 10th Mar 

            
 mosab                   Hi Anas , I am Mosab, Please allow me one moment while I look up the status. This may take a minute or two.           04:00 AM, 10th Mar 

              
 Anas 
                   Ok           04:00 AM, 10th Mar      

            
 mosab                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours.. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           04:09 AM, 10th Mar 

            
 mosab                   Is there anything else I can assist you with today?           04:09 AM, 10th Mar 

              
 Anas 
                   No thanks           04:10 AM, 10th Mar      

              
 Anas 
                   Ok           04:10 AM, 10th Mar      

            
 mosab                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a good night. 
          04:14 AM, 10th Mar 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4001674